Subject: Updated hint track format

From: Dave Singer <[email-masked]>
Date: Fri, 22 Oct 1999 13:09:59 -0700

The MPEG folks have asked that we update the hint track format 
specification for RTP hint tracks in QuickTime files to both bodies. 
I have sent this in to the IETF but it seems to be having trouble 
getting through.  It is provided as an informative and discussion 
document at this point.

I'll be available to discuss it in Washington, if appropriate.

David Singer
Apple Computer/QuickTime